<resources>
    <string name="app_name">EcoTracker</string>
    <string name="title_activity_start_journey">Record Journey</string>
    <string name="title_activity_journey_recording">JourneyRecording</string>
    <string name="start_journey_message">Add a name for the journey then click start to begin recording your journey</string>
    <string name="title_activity_journey_results">Journey Results</string>
    <string name="journey_recording_title">Keep it up!</string>
    <string name="journey_recording_message">Your journey is now being recorded, press stop when you reach your destination</string>
    <string name="journey_recording_button">STOP</string>
    <string name="start_recording_journey_message">On your marks</string>
    <string name="start_recording_button_text">Start</string>
    <string name="dashboard_journey_recording_button_text">Recording...</string>
    <string name="dashboard_record_button_text">Add NEW Journey</string>
    <string name="no_journey_name_message">Please enter a journey name</string>
    <string name="journey_failed_to_save_message">Something went wrong when saving the journe, some features may not display correctly</string>
    <string name="need_location_permission_error">Error accessing location, please enable the permission in your settings</string>
    <string-array name="date_ranges">
        <item>Today</item>
        <item>This year</item>
        <item>This month</item>
    </string-array>
</resources>
